<?php

namespace App\Http\Controllers\Api;

use App\Services\UserService;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\Auth;

class LoginController
{
    /**
     * @var UserService
     */
    private $userService;

    public function __construct(UserService $userService)
    {

        $this->userService = $userService;
    }
    public function login(Request $request){
        $data=$request->all();
        try{
            if (auth()->attempt(['email' => $request->email, 'password' =>$request->password,'is_active'=>'Y','role'=>'customer','deleted'=>'N'])) {
                $user=Auth::user();
                $token=$user->createToken('food-check')->accessToken;
                $user=$this->userService->getUserProfile(auth()->user()->id);
                $user->token=$token;
                return response()->json(['code'=>200,'message'=>'Login Success','json'=>['user'=>$user]], 200);
            }else{
                return response()->json(['code'=>300,'message'=>'Email and password are not valid']);
            }
        }catch (\Exception $e){
            return response()->json(['code'=>300,'msg'=>$e->getMessage()]);
        }
    }
}
