<?php $__env->startSection('title','dashboard'); ?>
<?php $__env->startSection('page-css'); ?>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
<div class="ec-content-wrapper">
    <div class="content">
        <!-- Top Statistics -->
        <div class="row">
            <div class="col-xl-3 col-sm-6 p-b-15 lbl-card">
                <div class="card card-mini dash-card card-1">
                    <div class="card-body">
                        <h2 class="mb-1">1,503</h2>
                        <p>Daily Signups</p>
                        <span class="mdi mdi-account-arrow-left"></span>
                    </div>
                </div>
            </div>
            <div class="col-xl-3 col-sm-6 p-b-15 lbl-card">
                <div class="card card-mini dash-card card-2">
                    <div class="card-body">
                        <h2 class="mb-1">79,503</h2>
                        <p>Daily Visitors</p>
                        <span class="mdi mdi-account-clock"></span>
                    </div>
                </div>
            </div>
            <div class="col-xl-3 col-sm-6 p-b-15 lbl-card">
                <div class="card card-mini dash-card card-3">
                    <div class="card-body">
                        <h2 class="mb-1">15,503</h2>
                        <p>Daily Order</p>
                        <span class="mdi mdi-package-variant"></span>
                    </div>
                </div>
            </div>
            <div class="col-xl-3 col-sm-6 p-b-15 lbl-card">
                <div class="card card-mini dash-card card-4">
                    <div class="card-body">
                        <h2 class="mb-1">$98,503</h2>
                        <p>Daily Revenue</p>
                        <span class="mdi mdi-currency-usd"></span>
                    </div>
                </div>
            </div>
        </div>


        <div class="row">
            <div class="col-xl-8 col-md-12 p-b-15">
                <!-- User activity statistics -->
                <div class="card card-default" id="user-activity">
                    <div class="no-gutters">
                        <div>
                            <div class="card-header justify-content-between">
                                <h2>User Activity</h2>
                                <div class="date-range-report ">
                                    <span></span>
                                </div>
                            </div>
                            <div class="card-body">
                                <div class="tab-content" id="userActivityContent">
                                    <div class="tab-pane fade show active" id="user" role="tabpanel">
                                        <canvas id="activity" class="chartjs"></canvas>
                                    </div>
                                </div>
                            </div>
                            <div class="card-footer d-flex flex-wrap bg-white border-top">
                                <a href="#" class="text-uppercase py-3">In-Detail Overview</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-xl-4 col-md-12 p-b-15">
                <div class="card card-default">
                    <div class="card-header flex-column align-items-start">
                        <h2>Current Users</h2>
                    </div>
                    <div class="card-body">
                        <canvas id="currentUser" class="chartjs"></canvas>
                    </div>
                    <div class="card-footer d-flex flex-wrap bg-white border-top">
                        <a href="#" class="text-uppercase py-3">In-Detail Overview</a>
                    </div>
                </div>
            </div>
        </div>





        <div class="row">
            <div class="col-xl-12">
                <!-- New Customers -->
                <div class="card ec-cust-card card-table-border-none card-default">
                    <div class="card-header justify-content-between ">
                        <h2>New Customers</h2>
                        <div>
                            <button class="text-black-50 mr-2 font-size-20">
                                <i class="mdi mdi-cached"></i>
                            </button>
                            <div class="dropdown show d-inline-block widget-dropdown">
                                <a class="dropdown-toggle icon-burger-mini" href="#" role="button"
                                   id="dropdown-customar" data-bs-toggle="dropdown" aria-haspopup="true"
                                   aria-expanded="false" data-display="static">
                                </a>
                                <ul class="dropdown-menu dropdown-menu-right">
                                    <li class="dropdown-item"><a href="#">Action</a></li>
                                    <li class="dropdown-item"><a href="#">Another action</a></li>
                                    <li class="dropdown-item"><a href="#">Something else here</a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <div class="card-body pt-0 pb-15px">
                        <table class="table ">
                            <tbody>
                            <tr>
                                <td>
                                    <div class="media">
                                        <div class="media-image mr-3 rounded-circle">
                                            <a href="profile.html"><img
                                                        class="profile-img rounded-circle w-45"
                                                        src="assets/img/user/u1.jpg"
                                                        alt="customer image"></a>
                                        </div>
                                        <div class="media-body align-self-center">
                                            <a href="profile.html">
                                                <h6 class="mt-0 text-dark font-weight-medium">Selena
                                                    Wagner</h6>
                                            </a>
                                            <small>@selena.oi</small>
                                        </div>
                                    </div>
                                </td>
                                <td>2 Orders</td>
                                <td class="text-dark d-none d-md-block">$150</td>
                            </tr>
                            <tr>
                                <td>
                                    <div class="media">
                                        <div class="media-image mr-3 rounded-circle">
                                            <a href="profile.html"><img
                                                        class="profile-img rounded-circle w-45"
                                                        src="assets/img/user/u2.jpg"
                                                        alt="customer image"></a>
                                        </div>
                                        <div class="media-body align-self-center">
                                            <a href="profile.html">
                                                <h6 class="mt-0 text-dark font-weight-medium">Walter
                                                    Reuter</h6>
                                            </a>
                                            <small>@walter.me</small>
                                        </div>
                                    </div>
                                </td>
                                <td>5 Orders</td>
                                <td class="text-dark d-none d-md-block">$200</td>
                            </tr>
                            <tr>
                                <td>
                                    <div class="media">
                                        <div class="media-image mr-3 rounded-circle">
                                            <a href="profile.html"><img
                                                        class="profile-img rounded-circle w-45"
                                                        src="assets/img/user/u3.jpg"
                                                        alt="customer image"></a>
                                        </div>
                                        <div class="media-body align-self-center">
                                            <a href="profile.html">
                                                <h6 class="mt-0 text-dark font-weight-medium">Larissa
                                                    Gebhardt</h6>
                                            </a>
                                            <small>@larissa.gb</small>
                                        </div>
                                    </div>
                                </td>
                                <td>1 Order</td>
                                <td class="text-dark d-none d-md-block">$50</td>
                            </tr>
                            <tr>
                                <td>
                                    <div class="media">
                                        <div class="media-image mr-3 rounded-circle">
                                            <a href="profile.html"><img
                                                        class="profile-img rounded-circle w-45"
                                                        src="assets/img/user/u4.jpg"
                                                        alt="customer image"></a>
                                        </div>
                                        <div class="media-body align-self-center">
                                            <a href="profile.html">
                                                <h6 class="mt-0 text-dark font-weight-medium">Albrecht
                                                    Straub</h6>
                                            </a>
                                            <small>@albrech.as</small>
                                        </div>
                                    </div>
                                </td>
                                <td>2 Orders</td>
                                <td class="text-dark d-none d-md-block">$100</td>
                            </tr>
                            <tr>
                                <td>
                                    <div class="media">
                                        <div class="media-image mr-3 rounded-circle">
                                            <a href="profile.html"><img
                                                        class="profile-img rounded-circle w-45"
                                                        src="assets/img/user/u5.jpg"
                                                        alt="customer image"></a>
                                        </div>
                                        <div class="media-body align-self-center">
                                            <a href="profile.html">
                                                <h6 class="mt-0 text-dark font-weight-medium">Leopold
                                                    Ebert</h6>
                                            </a>
                                            <small>@leopold.et</small>
                                        </div>
                                    </div>
                                </td>
                                <td>1 Order</td>
                                <td class="text-dark d-none d-md-block">$60</td>
                            </tr>
                            <tr>
                                <td>
                                    <div class="media">
                                        <div class="media-image mr-3 rounded-circle">
                                            <a href="profile.html"><img
                                                        class="profile-img rounded-circle w-45"
                                                        src="assets/img/user/u3.jpg"
                                                        alt="customer image"></a>
                                        </div>
                                        <div class="media-body align-self-center">
                                            <a href="profile.html">
                                                <h6 class="mt-0 text-dark font-weight-medium">Larissa
                                                    Gebhardt</h6>
                                            </a>
                                            <small>@larissa.gb</small>
                                        </div>
                                    </div>
                                </td>
                                <td>1 Order</td>
                                <td class="text-dark d-none d-md-block">$50</td>
                            </tr>
                            </tbody>
                        </table>
                    </div>
                </div>
            </div>


        </div>
    </div> <!-- End Content -->
</div>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('page-js'); ?>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('admin.layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\htdocs\kids-app-laravel\resources\views/admin/dashboard/index.blade.php ENDPATH**/ ?>