<?php $__env->startSection('title','Items list'); ?>
<?php $__env->startSection('page-css'); ?>
    <style>
        .list-inline-question{margin:10px 0;}
        .list-inline-question li{display: inline-block;margin-right: 20px;}
        .list-inline-question li img{max-height: 40px;max-width: 40px;vertical-align: middle}
        .img-box{}
        .img-box img{max-width: 120px;max-height: 120px;vertical-align: middle}
    </style>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
    <div class="ec-content-wrapper">
        <div class="content">
            <div class="breadcrumb-wrapper d-flex align-items-center justify-content-between">
                <div>
                    <h1><?php echo e($category->category_name); ?> list</h1>
                </div>
            </div>
            <div class="row">
                <div class="col-xl-12">
                    <div class="card card-default">
                        <div class="card-header justify-content-between align-items-center ">
                            <div class="card-title">
                                <h4 class="mb-0 mt-2"><?php echo e($category->category_name); ?></h4>
                            </div>
                            <div>
                                <a href="<?php echo e(route('get.add.items')); ?>?category_id=<?php echo e($category->id); ?>" class="btn btn-sm btn-success add-items-popup"><i class="fa fa-plus"></i> Add items</a>
                            </div>
                        </div>
                        <div class="card-body">
                            <table class="table table-bordered" id="datatable">
                                <thead>
                                <tr>
                                    <th width="4%">No.</th>
                                    <th>Title</th>
                                    <th>Audi</th>
                                    <th>Image</th>
                                    <th>Text</th>
                                    <th width="8%">Status</th>
                                    <th width="10%">Action</th>
                                </tr>
                                </thead>
                                <tbody>
                                <?php if(count($items)>0): ?>
                                    <?php $__currentLoopData = $items; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <tr id="items_<?php echo e($row->id); ?>">
                                            <td><?php echo e($key+1); ?></td>
                                            <td><?php echo e($row->title); ?></td>
                                            <td>
                                                <?php if(!empty($row->audio_url)): ?>
                                                    <audio controls><source src="<?php echo e($row->audio_url); ?>" type="audio/mpeg"></audio>
                                                <?php endif; ?>
                                            </td>
                                            <td>
                                                <?php if(!empty($row->image)): ?>
                                                    <div class="img-box">
                                                        <img src="<?php echo e($row->image); ?>">
                                                    </div>
                                                <?php endif; ?>
                                            </td>
                                            <td><?php echo e($row->icon_text); ?></td>
                                            <td>
                                                <?php if($row->is_active=='Y'): ?>
                                                    Active
                                                <?php else: ?>
                                                    De Active
                                                <?php endif; ?>
                                            </td>
                                            <td>
                                                <a href="<?php echo e(route('get.add.items',$row->id)); ?>?category_id=<?php echo e($row->category_id); ?>" class="btn btn-sm btn-primary add-items-popup"><i class="fa fa-edit"></i> Edit</a>&nbsp;<a href="javascript:delete_record('<?php echo e($row->id); ?>','items')" class="btn btn-sm btn-danger"><i class="fa fa-trash"></i></a>
                                            </td>
                                        </tr>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                <?php endif; ?>
                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
        </div> <!-- End Content -->
    </div>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('page-js'); ?>
    <script type="text/javascript">
        $(document).ready(function(){
            $('#datatable').dataTable({});
            $(".add-items-popup").colorbox({iframe: true, width: '800px', height: '600px'});
        })
    </script>
<?php $__env->stopSection(); ?>


<?php echo $__env->make('admin.layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\htdocs\kids-app-laravel\resources\views/admin/items/items-list.blade.php ENDPATH**/ ?>