<?php $__env->startSection('title','Users list'); ?>
<?php $__env->startSection('page-css'); ?>
    <style>
        .list-inline-question {
            margin: 10px 0;
        }

        .list-inline-question li {
            display: inline-block;
            margin-right: 20px;
        }

        .list-inline-question li img {
            max-height: 40px;
            max-width: 40px;
            vertical-align: middle
        }

        .img-box {
        }

        .img-box img {
            max-width: 120px;
            max-height: 120px;
            vertical-align: middle
        }
    </style>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
    <div class="ec-content-wrapper">
        <div class="content">
            <div class="breadcrumb-wrapper d-flex align-items-center justify-content-between">
                <div>
                    <h1>User list</h1>
                </div>
            </div>
            <div class="row">
                <div class="col-xl-12">
                    <div class="card card-default">
                        <div class="card-header justify-content-between align-items-center ">
                            <div class="card-title">
                                <h4 class="mb-0 mt-2">Users</h4>
                            </div>
                            <div>
                                <a href="<?php echo e(route('get.add.user')); ?>" class="btn btn-success add-user-popup"><i class="fa fa-plus"></i> Add User</a>
                            </div>
                        </div>
                        <div class="card-body">
                            <table class="table table-bordered" id="datatable">
                                <thead>
                                <tr>
                                    <th width="4%">No.</th>
                                    <th>First Name</th>
                                    <th>Last Name</th>
                                    <th>Email</th>
                                    <th>Password</th>
                                    <th width="20%">Status</th>
                                    <th width="15%">Action</th>
                                </tr>
                                </thead>
                                <tbody>
                                <?php if(count($users)>0): ?>
                                    <?php $__currentLoopData = $users; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <tr id="user_<?php echo e($row->id); ?>">
                                            <td><?php echo e($key+1); ?></td>
                                            <td><?php echo e($row->first_name); ?></td>
                                            <td><?php echo e($row->last_name); ?></td>
                                            <td><?php echo e($row->email); ?></td>
                                            <td><?php echo e($row->user_password); ?></td>
                                            <td>
                                                <?php if($row->is_active=='Y'): ?>
                                                    <span class="badge badge-success">Active</span>
                                                <?php else: ?>
                                                    <span class="badge badge-danger">De Active</span>
                                                <?php endif; ?>
                                            </td>
                                            <td>
                                                <a href="<?php echo e(route('get.add.user',$row->id)); ?>" class="btn btn-xs btn-primary add-user-popup"><i class="fa fa-edit"></i> Edit</a>
                                                <a href="javascript:delete_record(<?php echo e($row->id); ?>,'user')" class="btn btn-xs btn-danger"><i class="fa fa-trash-o"></i> </a>
                                            </td>
                                        </tr>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                <?php endif; ?>
                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
        </div> <!-- End Content -->
    </div>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('page-js'); ?>
    <script type="text/javascript">
        $(document).ready(function () {
            $('#datatable').dataTable({
                pageLength: 50
            });
            $(".add-user-popup").colorbox({iframe: true, width: '800px', height: '400px'});
        })
    </script>
<?php $__env->stopSection(); ?>


<?php echo $__env->make('admin.layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /Users/hardikvegad/Code/food-quality-check-web/resources/views/admin/users/users-list.blade.php ENDPATH**/ ?>