<?php $__env->startSection('title','dashboard'); ?>
<?php $__env->startSection('page-css'); ?>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
<div class="ec-content-wrapper">
    <div class="content">
        <!-- Top Statistics -->
        <div class="row">
            <div class="col-xl-3 col-sm-6 p-b-15 lbl-card">
                <div class="card card-mini dash-card card-1">
                    <div class="card-body">
                        <h2 class="mb-1"><?php echo e(count($batches)); ?></h2>
                        <p>Batches</p>
                        <span class="mdi mdi-account-arrow-left"></span>
                    </div>
                </div>
            </div>
            <div class="col-xl-3 col-sm-6 p-b-15 lbl-card">
                <div class="card card-mini dash-card card-2">
                    <div class="card-body">
                        <h2 class="mb-1"><?php echo e(count($users)); ?></h2>
                        <p>Users</p>
                        <span class="fa fa-users" style="padding-top: 10px;"></span>
                    </div>
                </div>
            </div>
            <div class="col-xl-3 col-sm-6 p-b-15 lbl-card">
                <div class="card card-mini dash-card card-3">
                    <div class="card-body">
                        <h2 class="mb-1"><?php echo e(count($questions)); ?></h2>
                        <p>Total Questions</p>
                        <span class="fa fa-question" style="padding-top: 10px;"></span>
                    </div>
                </div>
            </div>
            <div class="col-xl-3 col-sm-6 p-b-15 lbl-card">
                <div class="card card-mini dash-card card-4">
                    <div class="card-body">
                        <h2 class="mb-1"><?php echo e(count($total_batch_logins)); ?></h2>
                        <p>Total Batch Logins</p>
                        <span class="fa fa-list" style="padding-top: 10px;"></span>
                    </div>
                </div>
            </div>
        </div>


        <div class="row" style="display: none;">
            <div class="col-xl-8 col-md-12 p-b-15">
                <!-- User activity statistics -->
                <div class="card card-default" id="user-activity">
                    <div class="no-gutters">
                        <div>
                            <div class="card-header justify-content-between">
                                <h2>User Activity</h2>
                                <div class="date-range-report ">
                                    <span></span>
                                </div>
                            </div>
                            <div class="card-body">
                                <div class="tab-content" id="userActivityContent">
                                    <div class="tab-pane fade show active" id="user" role="tabpanel">
                                        <canvas id="activity" class="chartjs"></canvas>
                                    </div>
                                </div>
                            </div>
                            <div class="card-footer d-flex flex-wrap bg-white border-top">
                                <a href="#" class="text-uppercase py-3">In-Detail Overview</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-xl-4 col-md-12 p-b-15">
                <div class="card card-default">
                    <div class="card-header flex-column align-items-start">
                        <h2>Current Users</h2>
                    </div>
                    <div class="card-body">
                        <canvas id="currentUser" class="chartjs"></canvas>
                    </div>
                    <div class="card-footer d-flex flex-wrap bg-white border-top">
                        <a href="#" class="text-uppercase py-3">In-Detail Overview</a>
                    </div>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-xl-12">
                <!-- New Customers -->
                <div class="card ec-cust-card card-table-border-none card-default">
                    <div class="card-header justify-content-between ">
                        <h2>New Batch Logins</h2>
















                    </div>
                    <div class="card-body pt-0 pb-15px">
                        <table class="table table-responsive">
                            <tbody>
                            <?php if($batch_logins): ?>
                                <?php $__currentLoopData = $batch_logins; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $batch_login): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <tr>
                                        <td>
                                            <div class="media">
                                                <div class="media-image mr-3 rounded-circle">
                                                    <a href="<?php echo e(route('get.user.question.answer')); ?>?user_batch_login_id=<?php echo e($batch_login->id); ?>">
                                                        <img
                                                            class="profile-img rounded-circle w-45"
                                                            src="assets/img/user/u1.jpg"
                                                            alt="customer image">
                                                    </a>
                                                </div>
                                                <div class="media-body align-self-center">
                                                    <a href="<?php echo e(route('get.user.question.answer')); ?>?user_batch_login_id=<?php echo e($batch_login->id); ?>">
                                                        <h6 class="mt-0 text-dark font-weight-medium"><?php echo e($batch_login->user_full_name); ?></h6>
                                                    </a>

                                                </div>
                                            </div>
                                        </td>
                                        <td><?php echo e($batch_login->batch_name); ?></td>
                                        <td>
                                            <?php if($batch_login->is_batch_finish=='Y'): ?>
                                                <span class="badge badge-success">Finished</span>
                                            <?php else: ?>
                                                <span class="badge badge-danger">Holding</span>
                                            <?php endif; ?>
                                        </td>
                                        <td class="text-dark d-none d-md-block"><?php echo e($batch_login->created_at); ?></td>
                                        <td>
                                            <a href="<?php echo e(route('get.user.question.answer')); ?>?user_batch_login_id=<?php echo e($batch_login->id); ?>" class="btn btn-primary"><i class="fa fa-eye"></i> View</a>
                                        </td>
                                    </tr>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            <?php endif; ?>
                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
        </div>
    </div> <!-- End Content -->
</div>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('page-js'); ?>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /Users/hardikvegad/Code/production-batch-assessment-web/resources/views/admin/dashboard/index.blade.php ENDPATH**/ ?>