<?php $__env->startSection('title','Question Options Categories'); ?>
<?php $__env->startSection('content'); ?>
    <div class="ec-content-wrapper">
        <div class="content">
            <div class="breadcrumb-wrapper d-flex align-items-center justify-content-between">
                <div>
                    <h1>Question Option Categories list</h1>
                </div>
            </div>
            <div class="row">
                <div class="col-xl-12">
                    <div class="card card-default">
                        <div class="card-header justify-content-between align-items-center ">
                            <div class="card-title">
                                <h4 class="mb-0 mt-2">Question Option Categories list</h4>
                            </div>
                            <div>
                                <a href="<?php echo e(route('add.question.option.categories')); ?>" class="btn btn-success add-question-option-categories-popup"><i class="fa fa-plus"></i> Add Categories</a>
                            </div>
                        </div>
                        <div class="card-body">
                            <table class="table table-bordered" id="datatable">
                                <thead>
                                <tr>
                                    <th width="4%">No.</th>
                                    <th>Name</th>
                                    <th width="15%">Action</th>
                                </tr>
                                </thead>
                                <tbody>
                                <?php if(count($categories)>0): ?>
                                    <?php $__currentLoopData = $categories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <tr id="question_option_category_<?php echo e($row->id); ?>">
                                            <td><?php echo e($key+1); ?></td>
                                            <td><?php echo e($row->name); ?></td>
                                            <td>
                                                <a href="<?php echo e(route('add.question.option.categories',$row->id)); ?>" class="btn btn-primary add-question-option-categories-popup"><i class="fa fa-edit"></i> Edit</a>
                                                <a href="javascript:delete_record(<?php echo e($row->id); ?>,'question_option_category')" class="btn btn-danger"><i class="fa fa-trash-o"></i> </a>
                                            </td>
                                        </tr>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                <?php endif; ?>
                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
        </div> <!-- End Content -->
    </div>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('page-js'); ?>
    <script type="text/javascript">
        $(document).ready(function(){
            $('#datatable').dataTable({
                pageLength: 50
            });
            $(".add-question-option-categories-popup").colorbox({iframe: true, width: '800px', height: '400px'});
        })
    </script>
<?php $__env->stopSection(); ?>


<?php echo $__env->make('admin.layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /Users/hardikvegad/Code/production-batch-assessment-web/resources/views/admin/question-option-categories/question-option-categories.blade.php ENDPATH**/ ?>