<?php

namespace App\Http\Controllers\Admin;

use App\Services\AdminService;
use Illuminate\Http\Request;
use App\Http\Controllers\Controller;

class DeleteController extends Controller
{
    /**
     * @var AdminService
     */
    private $adminService;

    public function __construct(AdminService $adminService)
    {
        $this->adminService = $adminService;
    }
    public function deleteRecord(Request $request)
    {
        $data=$request->all();
        if ($data['delete_type'] == "items") {
            $this->adminService->saveItems(['id'=>$data['delete_id'],'is_deleted'=>'Y']);
        }
        return response()->json(['code'=>200,'msg'=>'Success']);
    }
}
