<?php


namespace App\Services;


use App\Models\User;

class UserService
{
    public function getUserProfile($id){
        $result=\DB::table('users')
            ->select('*')
            ->where('id',$id)
            ->first();
        return $result;
    }

    public function saveUser($data){
        if(!empty($data['user_id']))
            $user=User::find($data['user_id']);
        else
            $user=new User();
        if(!empty($data['first_name']))
            $user->first_name=$data['first_name'];
        if(!empty($data['last_name']))
            $user->last_name=$data['last_name'];
        if(!empty($data['password']))
            $user->password=bcrypt($data['password']);
        if(!empty($data['email']))
            $user->email=$data['email'];
        if(!empty($data['role']))
            $user->role=$data['role'];
        if(!empty($data['deleted']))
            $user->deleted=$data['deleted'];
        $user->save();
        return $user;
    }
}
