<?php


namespace App\Services;


use App\Models\User;

class UserService
{
    public function getUserProfile($id){
        $result=\DB::table('users')
            ->select('*')
            ->where('id',$id)
            ->first();
        return $result;
    }

    public function saveUser($data){
        if(!empty($data['user_id']))
            $user=User::find($data['user_id']);
        else
            $user=new User();
        if(!empty($data['first_name']))
            $user->first_name=$data['first_name'];
        if(!empty($data['last_name']))
            $user->last_name=$data['last_name'];
        if(!empty($data['password']))
            $user->password=bcrypt($data['password']);
        if(!empty($data['user_password']))
            $user->user_password=$data['user_password'];
        if(!empty($data['email']))
            $user->email=$data['email'];
        if(!empty($data['role']))
            $user->role=$data['role'];
        if(!empty($data['is_active']))
            $user->is_active=$data['is_active'];
        if(!empty($data['deleted']))
            $user->deleted=$data['deleted'];
        $user->save();
        return $user;
    }

    public function getUsers($data=[],$first=false){
        $result=\DB::table('users')
            ->select('*')
            ->where('deleted','N');
        if(!empty($data['id']))
            $result->where('id',$data['id']);
        if(!empty($data['user_id']))
            $result->where('id',$data['user_id']);
        if(!empty($data['email']))
            $result->where('email',$data['email']);
        if(!empty($data['role']))
            $result->where('role',$data['role']);
        if($first)
            $result=$result->first();
        else
            $result=$result->get();
        return $result;
    }
}
