-- phpMyAdmin SQL Dump
-- version 5.2.1
-- https://www.phpmyadmin.net/
--
-- Host: localhost
-- Generation Time: Feb 12, 2024 at 07:56 AM
-- Server version: 8.1.0
-- PHP Version: 7.4.33

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
START TRANSACTION;
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Database: `food_quality_check`
--

-- --------------------------------------------------------

--
-- Table structure for table `batch_list`
--

CREATE TABLE `batch_list` (
  `id` int NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `is_active` char(1) DEFAULT 'N',
  `deleted` char(1) NOT NULL DEFAULT 'N',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;

--
-- Dumping data for table `batch_list`
--

INSERT INTO `batch_list` (`id`, `name`, `is_active`, `deleted`, `created_at`, `updated_at`) VALUES
(1, 'Batch 1', 'Y', 'N', '2024-02-11 23:51:33', '2024-02-11 23:52:52'),
(2, 'Batch 2', 'N', 'N', '2024-02-11 23:53:01', '2024-02-11 23:54:16'),
(3, 'Batch 3', 'Y', 'N', '2024-02-11 23:54:44', '2024-02-11 23:54:44');

-- --------------------------------------------------------

--
-- Table structure for table `migrations`
--

CREATE TABLE `migrations` (
  `id` int UNSIGNED NOT NULL,
  `migration` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `batch` int NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `migrations`
--

INSERT INTO `migrations` (`id`, `migration`, `batch`) VALUES
(1, '2014_10_12_000000_create_users_table', 1),
(2, '2014_10_12_100000_create_password_resets_table', 1),
(3, '2023_07_29_075742_create_permission_tables', 1),
(4, '2023_07_29_075743_create_products_table', 1),
(5, '2016_06_01_000001_create_oauth_auth_codes_table', 2),
(6, '2016_06_01_000002_create_oauth_access_tokens_table', 2),
(7, '2016_06_01_000003_create_oauth_refresh_tokens_table', 2),
(8, '2016_06_01_000004_create_oauth_clients_table', 2),
(9, '2016_06_01_000005_create_oauth_personal_access_clients_table', 2);

-- --------------------------------------------------------

--
-- Table structure for table `model_has_permissions`
--

CREATE TABLE `model_has_permissions` (
  `permission_id` int UNSIGNED NOT NULL,
  `model_type` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `model_id` bigint UNSIGNED NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `model_has_roles`
--

CREATE TABLE `model_has_roles` (
  `role_id` int UNSIGNED NOT NULL,
  `model_type` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `model_id` bigint UNSIGNED NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `oauth_access_tokens`
--

CREATE TABLE `oauth_access_tokens` (
  `id` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `user_id` bigint DEFAULT NULL,
  `client_id` int UNSIGNED NOT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `scopes` text COLLATE utf8mb4_unicode_ci,
  `revoked` tinyint(1) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `expires_at` datetime DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `oauth_auth_codes`
--

CREATE TABLE `oauth_auth_codes` (
  `id` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `user_id` bigint NOT NULL,
  `client_id` int UNSIGNED NOT NULL,
  `scopes` text COLLATE utf8mb4_unicode_ci,
  `revoked` tinyint(1) NOT NULL,
  `expires_at` datetime DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `oauth_clients`
--

CREATE TABLE `oauth_clients` (
  `id` int UNSIGNED NOT NULL,
  `user_id` bigint DEFAULT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `secret` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `redirect` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `personal_access_client` tinyint(1) NOT NULL,
  `password_client` tinyint(1) NOT NULL,
  `revoked` tinyint(1) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `oauth_clients`
--

INSERT INTO `oauth_clients` (`id`, `user_id`, `name`, `secret`, `redirect`, `personal_access_client`, `password_client`, `revoked`, `created_at`, `updated_at`) VALUES
(1, NULL, 'Laravel Personal Access Client', 'roNmUn5Qq9r0IQB2W1T7BsGxnvHolhBvQpE609YN', 'http://localhost', 1, 0, 0, '2023-09-23 03:09:04', '2023-09-23 03:09:04'),
(2, NULL, 'Laravel Password Grant Client', 'xmNBFXl3XGDdpgRNpGaGcxSdM3ZdmMvISfkJS6b7', 'http://localhost', 0, 1, 0, '2023-09-23 03:09:04', '2023-09-23 03:09:04'),
(3, NULL, 'Laravel Personal Access Client', 'MuR49QLMd3zsnbLma0JydAxsP7nEZe24paEdtFmu', 'http://localhost', 1, 0, 0, '2023-10-02 06:22:37', '2023-10-02 06:22:37'),
(4, NULL, 'Laravel Password Grant Client', 'sW3o9Yk0pKQ7slBWXFbkvJZPWuyavjBKzlc4V0D3', 'http://localhost', 0, 1, 0, '2023-10-02 06:22:37', '2023-10-02 06:22:37');

-- --------------------------------------------------------

--
-- Table structure for table `oauth_personal_access_clients`
--

CREATE TABLE `oauth_personal_access_clients` (
  `id` int UNSIGNED NOT NULL,
  `client_id` int UNSIGNED NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `oauth_personal_access_clients`
--

INSERT INTO `oauth_personal_access_clients` (`id`, `client_id`, `created_at`, `updated_at`) VALUES
(1, 1, '2023-09-23 03:09:04', '2023-09-23 03:09:04'),
(2, 3, '2023-10-02 06:22:37', '2023-10-02 06:22:37');

-- --------------------------------------------------------

--
-- Table structure for table `oauth_refresh_tokens`
--

CREATE TABLE `oauth_refresh_tokens` (
  `id` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `access_token_id` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `revoked` tinyint(1) NOT NULL,
  `expires_at` datetime DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `password_resets`
--

CREATE TABLE `password_resets` (
  `email` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `token` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `permissions`
--

CREATE TABLE `permissions` (
  `id` int UNSIGNED NOT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `display_name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `guard_name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `permissions`
--

INSERT INTO `permissions` (`id`, `name`, `display_name`, `guard_name`, `created_at`, `updated_at`) VALUES
(1, 'add-user', 'Add User', 'web', NULL, NULL);

-- --------------------------------------------------------

--
-- Table structure for table `questions`
--

CREATE TABLE `questions` (
  `id` int NOT NULL,
  `question` text CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci,
  `is_active` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT 'N',
  `deleted` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT 'N',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;

--
-- Dumping data for table `questions`
--

INSERT INTO `questions` (`id`, `question`, `is_active`, `deleted`, `created_at`, `updated_at`) VALUES
(1, 'Unit 001', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(2, 'Unit 002', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(3, 'Unit 003', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(4, 'Unit 004', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(5, 'Unit 005', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(6, 'Unit 006', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(7, 'Unit 007', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(8, 'Unit 008', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(9, 'Unit 009', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(10, 'Unit 0010', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(11, 'Unit 0011', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(12, 'Unit 0012', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(13, 'Unit 0013', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(14, 'Unit 0014', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(15, 'Unit 0015', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(16, 'Unit 0016', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(17, 'Unit 0017', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(18, 'Unit 0018', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(19, 'Unit 0019', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(20, 'Unit 0020', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(21, 'Unit 0021', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(22, 'Unit 0022', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(23, 'Unit 0023', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(24, 'Unit 0024', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(25, 'Unit 0025', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(26, 'Unit 0026', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(27, 'Unit 0027', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(28, 'Unit 0028', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(29, 'Unit 0029', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(30, 'Unit 0030', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(31, 'Unit 0031', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(32, 'Unit 0032', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(33, 'Unit 0033', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(34, 'Unit 0034', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(35, 'Unit 0035', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(36, 'Unit 0036', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(37, 'Unit 0037', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(38, 'Unit 0038', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(39, 'Unit 0039', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(40, 'Unit 0040', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(41, 'Unit 0041', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(42, 'Unit 0042', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(43, 'Unit 0043', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(44, 'Unit 0044', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(45, 'Unit 0045', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(46, 'Unit 0046', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(47, 'Unit 0047', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(48, 'Unit 0048', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(49, 'Unit 0049', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(50, 'Unit 0050', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(51, 'Unit 0051', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(52, 'Unit 0052', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(53, 'Unit 0053', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(54, 'Unit 0054', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(55, 'Unit 0055', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(56, 'Unit 0056', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(57, 'Unit 0057', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(58, 'Unit 0058', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(59, 'Unit 0059', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(60, 'Unit 0060', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(61, 'Unit 0061', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(62, 'Unit 0062', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(63, 'Unit 0063', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(64, 'Unit 0064', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(65, 'Unit 0065', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(66, 'Unit 0066', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(67, 'Unit 0067', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(68, 'Unit 0068', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(69, 'Unit 0069', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(70, 'Unit 0070', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(71, 'Unit 0071', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(72, 'Unit 0072', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(73, 'Unit 0073', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(74, 'Unit 0074', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(75, 'Unit 0075', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(76, 'Unit 0076', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(77, 'Unit 0077', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(78, 'Unit 0078', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(79, 'Unit 0079', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(80, 'Unit 0080', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(81, 'Unit 0081', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(82, 'Unit 0082', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(83, 'Unit 0083', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(84, 'Unit 0084', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(85, 'Unit 0085', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(86, 'Unit 0086', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(87, 'Unit 0087', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(88, 'Unit 0088', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(89, 'Unit 0089', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(90, 'Unit 0090', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(91, 'Unit 0091', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(92, 'Unit 0092', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(93, 'Unit 0093', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(94, 'Unit 0094', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(95, 'Unit 0095', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(96, 'Unit 0096', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(97, 'Unit 0097', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(98, 'Unit 0098', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(99, 'Unit 0099', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(100, 'Unit 00100', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(101, 'Unit 00101', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(102, 'Unit 00102', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(103, 'Unit 00103', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(104, 'Unit 00104', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(105, 'Unit 00105', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(106, 'Unit 00106', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(107, 'Unit 00107', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(108, 'Unit 00108', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(109, 'Unit 00109', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(110, 'Unit 00110', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(111, 'Unit 00111', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(112, 'Unit 00112', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(113, 'Unit 00113', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(114, 'Unit 00114', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(115, 'Unit 00115', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(116, 'Unit 00116', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(117, 'Unit 00117', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(118, 'Unit 00118', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(119, 'Unit 00119', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(120, 'Unit 00120', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(121, 'Unit 00121', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(122, 'Unit 00122', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(123, 'Unit 00123', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(124, 'Unit 00124', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(125, 'Unit 00125', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(126, 'Unit 00126', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(127, 'Unit 00127', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(128, 'Unit 00128', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(129, 'Unit 00129', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(130, 'Unit 00130', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(131, 'Unit 00131', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(132, 'Unit 00132', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(133, 'Unit 00133', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(134, 'Unit 00134', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(135, 'Unit 00135', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(136, 'Unit 00136', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(137, 'Unit 00137', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(138, 'Unit 00138', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(139, 'Unit 00139', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(140, 'Unit 00140', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(141, 'Unit 00141', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(142, 'Unit 00142', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(143, 'Unit 00143', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(144, 'Unit 00144', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(145, 'Unit 00145', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(146, 'Unit 00146', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(147, 'Unit 00147', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(148, 'Unit 00148', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(149, 'Unit 00149', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(150, 'Unit 00150', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(151, 'Unit 00151', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(152, 'Unit 00152', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(153, 'Unit 00153', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(154, 'Unit 00154', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(155, 'Unit 00155', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(156, 'Unit 00156', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(157, 'Unit 00157', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(158, 'Unit 00158', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(159, 'Unit 00159', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(160, 'Unit 00160', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(161, 'Unit 00161', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(162, 'Unit 00162', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(163, 'Unit 00163', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(164, 'Unit 00164', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(165, 'Unit 00165', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(166, 'Unit 00166', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(167, 'Unit 00167', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(168, 'Unit 00168', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(169, 'Unit 00169', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(170, 'Unit 00170', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(171, 'Unit 00171', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(172, 'Unit 00172', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(173, 'Unit 00173', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(174, 'Unit 00174', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(175, 'Unit 00175', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(176, 'Unit 00176', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(177, 'Unit 00177', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(178, 'Unit 00178', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(179, 'Unit 00179', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(180, 'Unit 00180', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(181, 'Unit 00181', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(182, 'Unit 00182', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(183, 'Unit 00183', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(184, 'Unit 00184', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(185, 'Unit 00185', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(186, 'Unit 00186', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(187, 'Unit 00187', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(188, 'Unit 00188', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(189, 'Unit 00189', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(190, 'Unit 00190', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(191, 'Unit 00191', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(192, 'Unit 00192', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(193, 'Unit 00193', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(194, 'Unit 00194', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(195, 'Unit 00195', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(196, 'Unit 00196', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(197, 'Unit 00197', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(198, 'Unit 00198', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(199, 'Unit 00199', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(200, 'Unit 00200', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(201, 'Unit 00201', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(202, 'Unit 00202', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(203, 'Unit 00203', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(204, 'Unit 00204', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(205, 'Unit 00205', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(206, 'Unit 00206', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(207, 'Unit 00207', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(208, 'Unit 00208', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(209, 'Unit 00209', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(210, 'Unit 00210', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(211, 'Unit 00211', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(212, 'Unit 00212', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(213, 'Unit 00213', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(214, 'Unit 00214', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(215, 'Unit 00215', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(216, 'Unit 00216', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(217, 'Unit 00217', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(218, 'Unit 00218', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(219, 'Unit 00219', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(220, 'Unit 00220', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(221, 'Unit 00221', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(222, 'Unit 00222', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(223, 'Unit 00223', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(224, 'Unit 00224', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(225, 'Unit 00225', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(226, 'Unit 00226', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(227, 'Unit 00227', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(228, 'Unit 00228', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(229, 'Unit 00229', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(230, 'Unit 00230', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(231, 'Unit 00231', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(232, 'Unit 00232', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(233, 'Unit 00233', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(234, 'Unit 00234', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(235, 'Unit 00235', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(236, 'Unit 00236', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(237, 'Unit 00237', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(238, 'Unit 00238', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(239, 'Unit 00239', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(240, 'Unit 00240', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(241, 'Unit 00241', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(242, 'Unit 00242', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(243, 'Unit 00243', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(244, 'Unit 00244', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(245, 'Unit 00245', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(246, 'Unit 00246', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(247, 'Unit 00247', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(248, 'Unit 00248', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(249, 'Unit 00249', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(250, 'Unit 00250', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(251, 'Unit 00251', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(252, 'Unit 00252', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(253, 'Unit 00253', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(254, 'Unit 00254', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(255, 'Unit 00255', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(256, 'Unit 00256', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(257, 'Unit 00257', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(258, 'Unit 00258', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(259, 'Unit 00259', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(260, 'Unit 00260', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(261, 'Unit 00261', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(262, 'Unit 00262', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(263, 'Unit 00263', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(264, 'Unit 00264', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(265, 'Unit 00265', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(266, 'Unit 00266', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(267, 'Unit 00267', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(268, 'Unit 00268', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(269, 'Unit 00269', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(270, 'Unit 00270', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(271, 'Unit 00271', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(272, 'Unit 00272', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(273, 'Unit 00273', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(274, 'Unit 00274', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(275, 'Unit 00275', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(276, 'Unit 00276', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(277, 'Unit 00277', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(278, 'Unit 00278', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(279, 'Unit 00279', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(280, 'Unit 00280', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(281, 'Unit 00281', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(282, 'Unit 00282', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(283, 'Unit 00283', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(284, 'Unit 00284', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(285, 'Unit 00285', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(286, 'Unit 00286', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(287, 'Unit 00287', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(288, 'Unit 00288', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(289, 'Unit 00289', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(290, 'Unit 00290', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(291, 'Unit 00291', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(292, 'Unit 00292', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(293, 'Unit 00293', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(294, 'Unit 00294', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(295, 'Unit 00295', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(296, 'Unit 00296', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(297, 'Unit 00297', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(298, 'Unit 00298', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(299, 'Unit 00299', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(300, 'Unit 00300', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(301, 'Unit 00301', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(302, 'Unit 00302', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(303, 'Unit 00303', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(304, 'Unit 00304', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(305, 'Unit 00305', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(306, 'Unit 00306', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(307, 'Unit 00307', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(308, 'Unit 00308', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(309, 'Unit 00309', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(310, 'Unit 00310', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(311, 'Unit 00311', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(312, 'Unit 00312', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(313, 'Unit 00313', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(314, 'Unit 00314', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(315, 'Unit 00315', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(316, 'Unit 00316', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(317, 'Unit 00317', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(318, 'Unit 00318', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(319, 'Unit 00319', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(320, 'Unit 00320', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(321, 'Unit 00321', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(322, 'Unit 00322', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(323, 'Unit 00323', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(324, 'Unit 00324', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(325, 'Unit 00325', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(326, 'Unit 00326', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(327, 'Unit 00327', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(328, 'Unit 00328', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(329, 'Unit 00329', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(330, 'Unit 00330', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(331, 'Unit 00331', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(332, 'Unit 00332', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(333, 'Unit 00333', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(334, 'Unit 00334', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(335, 'Unit 00335', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(336, 'Unit 00336', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(337, 'Unit 00337', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(338, 'Unit 00338', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(339, 'Unit 00339', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(340, 'Unit 00340', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(341, 'Unit 00341', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(342, 'Unit 00342', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(343, 'Unit 00343', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(344, 'Unit 00344', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(345, 'Unit 00345', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(346, 'Unit 00346', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(347, 'Unit 00347', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(348, 'Unit 00348', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(349, 'Unit 00349', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(350, 'Unit 00350', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(351, 'Unit 00351', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(352, 'Unit 00352', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(353, 'Unit 00353', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(354, 'Unit 00354', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(355, 'Unit 00355', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(356, 'Unit 00356', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(357, 'Unit 00357', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(358, 'Unit 00358', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(359, 'Unit 00359', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(360, 'Unit 00360', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(361, 'Unit 00361', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(362, 'Unit 00362', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(363, 'Unit 00363', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(364, 'Unit 00364', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(365, 'Unit 00365', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(366, 'Unit 00366', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(367, 'Unit 00367', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(368, 'Unit 00368', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(369, 'Unit 00369', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(370, 'Unit 00370', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(371, 'Unit 00371', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(372, 'Unit 00372', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(373, 'Unit 00373', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(374, 'Unit 00374', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(375, 'Unit 00375', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(376, 'Unit 00376', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(377, 'Unit 00377', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(378, 'Unit 00378', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(379, 'Unit 00379', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(380, 'Unit 00380', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(381, 'Unit 00381', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(382, 'Unit 00382', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(383, 'Unit 00383', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(384, 'Unit 00384', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(385, 'Unit 00385', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(386, 'Unit 00386', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(387, 'Unit 00387', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(388, 'Unit 00388', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(389, 'Unit 00389', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(390, 'Unit 00390', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(391, 'Unit 00391', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(392, 'Unit 00392', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(393, 'Unit 00393', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(394, 'Unit 00394', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(395, 'Unit 00395', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(396, 'Unit 00396', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(397, 'Unit 00397', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(398, 'Unit 00398', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(399, 'Unit 00399', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(400, 'Unit 00400', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(401, 'Unit 00401', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(402, 'Unit 00402', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(403, 'Unit 00403', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(404, 'Unit 00404', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(405, 'Unit 00405', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(406, 'Unit 00406', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(407, 'Unit 00407', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(408, 'Unit 00408', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(409, 'Unit 00409', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(410, 'Unit 00410', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(411, 'Unit 00411', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(412, 'Unit 00412', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(413, 'Unit 00413', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(414, 'Unit 00414', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(415, 'Unit 00415', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(416, 'Unit 00416', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(417, 'Unit 00417', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(418, 'Unit 00418', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(419, 'Unit 00419', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(420, 'Unit 00420', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(421, 'Unit 00421', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(422, 'Unit 00422', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(423, 'Unit 00423', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(424, 'Unit 00424', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(425, 'Unit 00425', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(426, 'Unit 00426', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(427, 'Unit 00427', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(428, 'Unit 00428', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(429, 'Unit 00429', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(430, 'Unit 00430', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(431, 'Unit 00431', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(432, 'Unit 00432', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(433, 'Unit 00433', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(434, 'Unit 00434', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(435, 'Unit 00435', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(436, 'Unit 00436', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(437, 'Unit 00437', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(438, 'Unit 00438', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(439, 'Unit 00439', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(440, 'Unit 00440', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(441, 'Unit 00441', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(442, 'Unit 00442', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(443, 'Unit 00443', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(444, 'Unit 00444', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(445, 'Unit 00445', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(446, 'Unit 00446', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(447, 'Unit 00447', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(448, 'Unit 00448', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(449, 'Unit 00449', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(450, 'Unit 00450', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(451, 'Unit 00451', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(452, 'Unit 00452', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(453, 'Unit 00453', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(454, 'Unit 00454', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(455, 'Unit 00455', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(456, 'Unit 00456', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(457, 'Unit 00457', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(458, 'Unit 00458', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(459, 'Unit 00459', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(460, 'Unit 00460', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(461, 'Unit 00461', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(462, 'Unit 00462', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(463, 'Unit 00463', 'Y', 'N', '2024-02-12 01:46:43', '2024-02-12 01:46:43'),
(464, 'Unit 00464', 'Y', 'N', '2024-02-12 01:46:44', '2024-02-12 01:46:44'),
(465, 'Unit 00465', 'Y', 'N', '2024-02-12 01:46:44', '2024-02-12 01:46:44'),
(466, 'Unit 00466', 'Y', 'N', '2024-02-12 01:46:44', '2024-02-12 01:46:44'),
(467, 'Unit 00467', 'Y', 'N', '2024-02-12 01:46:44', '2024-02-12 01:46:44'),
(468, 'Unit 00468', 'Y', 'N', '2024-02-12 01:46:44', '2024-02-12 01:46:44'),
(469, 'Unit 00469', 'Y', 'N', '2024-02-12 01:46:44', '2024-02-12 01:46:44'),
(470, 'Unit 00470', 'Y', 'N', '2024-02-12 01:46:44', '2024-02-12 01:46:44'),
(471, 'Unit 00471', 'Y', 'N', '2024-02-12 01:46:44', '2024-02-12 01:46:44'),
(472, 'Unit 00472', 'Y', 'N', '2024-02-12 01:46:44', '2024-02-12 01:46:44'),
(473, 'Unit 00473', 'Y', 'N', '2024-02-12 01:46:44', '2024-02-12 01:46:44'),
(474, 'Unit 00474', 'Y', 'N', '2024-02-12 01:46:44', '2024-02-12 01:46:44'),
(475, 'Unit 00475', 'Y', 'N', '2024-02-12 01:46:44', '2024-02-12 01:46:44'),
(476, 'Unit 00476', 'Y', 'N', '2024-02-12 01:46:44', '2024-02-12 01:46:44'),
(477, 'Unit 00477', 'Y', 'N', '2024-02-12 01:46:44', '2024-02-12 01:46:44'),
(478, 'Unit 00478', 'Y', 'N', '2024-02-12 01:46:44', '2024-02-12 01:46:44'),
(479, 'Unit 00479', 'Y', 'N', '2024-02-12 01:46:44', '2024-02-12 01:46:44'),
(480, 'Unit 00480', 'Y', 'N', '2024-02-12 01:46:44', '2024-02-12 01:46:44'),
(481, 'Unit 00481', 'Y', 'N', '2024-02-12 01:46:44', '2024-02-12 01:46:44'),
(482, 'Unit 00482', 'Y', 'N', '2024-02-12 01:46:44', '2024-02-12 01:46:44'),
(483, 'Unit 00483', 'Y', 'N', '2024-02-12 01:46:44', '2024-02-12 01:46:44'),
(484, 'Unit 00484', 'Y', 'N', '2024-02-12 01:46:44', '2024-02-12 01:46:44'),
(485, 'Unit 00485', 'Y', 'N', '2024-02-12 01:46:44', '2024-02-12 01:46:44'),
(486, 'Unit 00486', 'Y', 'N', '2024-02-12 01:46:44', '2024-02-12 01:46:44'),
(487, 'Unit 00487', 'Y', 'N', '2024-02-12 01:46:44', '2024-02-12 01:46:44'),
(488, 'Unit 00488', 'Y', 'N', '2024-02-12 01:46:44', '2024-02-12 01:46:44'),
(489, 'Unit 00489', 'Y', 'N', '2024-02-12 01:46:44', '2024-02-12 01:46:44'),
(490, 'Unit 00490', 'Y', 'N', '2024-02-12 01:46:44', '2024-02-12 01:46:44'),
(491, 'Unit 00491', 'Y', 'N', '2024-02-12 01:46:44', '2024-02-12 01:46:44'),
(492, 'Unit 00492', 'Y', 'N', '2024-02-12 01:46:44', '2024-02-12 01:46:44'),
(493, 'Unit 00493', 'Y', 'N', '2024-02-12 01:46:44', '2024-02-12 01:46:44'),
(494, 'Unit 00494', 'Y', 'N', '2024-02-12 01:46:44', '2024-02-12 01:46:44'),
(495, 'Unit 00495', 'Y', 'N', '2024-02-12 01:46:44', '2024-02-12 01:46:44'),
(496, 'Unit 00496', 'Y', 'N', '2024-02-12 01:46:44', '2024-02-12 01:46:44'),
(497, 'Unit 00497', 'Y', 'N', '2024-02-12 01:46:44', '2024-02-12 01:46:44'),
(498, 'Unit 00498', 'Y', 'N', '2024-02-12 01:46:44', '2024-02-12 01:46:44'),
(499, 'Unit 00499', 'Y', 'N', '2024-02-12 01:46:44', '2024-02-12 01:46:44'),
(500, 'Unit 00500', 'Y', 'N', '2024-02-12 01:46:44', '2024-02-12 01:46:44');

-- --------------------------------------------------------

--
-- Table structure for table `question_options`
--

CREATE TABLE `question_options` (
  `id` int NOT NULL,
  `option_name` varchar(255) DEFAULT NULL,
  `deleted` char(1) NOT NULL DEFAULT 'N',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;

--
-- Dumping data for table `question_options`
--

INSERT INTO `question_options` (`id`, `option_name`, `deleted`, `created_at`, `updated_at`) VALUES
(1, 'GOOD', 'N', '2024-02-12 01:11:51', '2024-02-12 01:43:49'),
(2, 'WF', 'N', '2024-02-12 01:13:18', '2024-02-12 01:44:05'),
(3, 'WP', 'N', '2024-02-12 01:44:09', '2024-02-12 01:44:09'),
(4, 'BF', 'N', '2024-02-12 01:44:18', '2024-02-12 01:44:18'),
(5, 'BP', 'N', '2024-02-12 01:44:24', '2024-02-12 01:44:24'),
(6, 'MP', 'N', '2024-02-12 01:44:31', '2024-02-12 01:44:31'),
(7, 'GP', 'N', '2024-02-12 01:44:35', '2024-02-12 01:44:35'),
(8, 'CP', 'N', '2024-02-12 01:44:43', '2024-02-12 01:44:43'),
(9, 'CF', 'N', '2024-02-12 01:44:47', '2024-02-12 01:44:47'),
(10, 'CD', 'N', '2024-02-12 01:44:54', '2024-02-12 01:44:54');

-- --------------------------------------------------------

--
-- Table structure for table `roles`
--

CREATE TABLE `roles` (
  `id` int UNSIGNED NOT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `guard_name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `role_has_permissions`
--

CREATE TABLE `role_has_permissions` (
  `permission_id` int UNSIGNED NOT NULL,
  `role_id` int UNSIGNED NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `time_setting`
--

CREATE TABLE `time_setting` (
  `id` int NOT NULL,
  `question_change_time` int DEFAULT NULL,
  `break_hold_time` int DEFAULT NULL,
  `after_each_break_time` int DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;

--
-- Dumping data for table `time_setting`
--

INSERT INTO `time_setting` (`id`, `question_change_time`, `break_hold_time`, `after_each_break_time`, `created_at`, `updated_at`) VALUES
(1, 10, 20, 30, NULL, '2024-02-12 00:25:18');

-- --------------------------------------------------------

--
-- Table structure for table `users`
--

CREATE TABLE `users` (
  `id` bigint UNSIGNED NOT NULL,
  `first_name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `last_name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `email` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `mobile` varchar(12) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `role` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `email_verified_at` timestamp NULL DEFAULT NULL,
  `password` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `user_password` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `remember_token` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `is_active` char(1) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'N',
  `deleted` char(1) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'N',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `users`
--

INSERT INTO `users` (`id`, `first_name`, `last_name`, `email`, `mobile`, `role`, `email_verified_at`, `password`, `user_password`, `remember_token`, `is_active`, `deleted`, `created_at`, `updated_at`) VALUES
(1, 'Food', 'admin', 'foodadmin@gmail.com', NULL, 'super-admin', NULL, '$2y$10$JF1TE/cI.drRI5OAT92SPeSK29KxaW5wC2gJJDWo7VcxM1KzHdru6', 'Password', NULL, 'N', 'N', NULL, NULL),
(2, 'test', 'user', 'test@gmail.com', NULL, 'Customer', NULL, '$2y$10$6avJmvRHz7MXZrX7Myuvaeiv/dHjz8p3d2eMY98MsldTV..S7a0oC', 'Password', NULL, 'Y', 'N', '2024-02-11 23:12:52', '2024-02-11 23:26:37'),
(3, 'test1', 'test1', 'test1@gmail.com', NULL, 'Customer', NULL, '$2y$10$.bwiri.gI4lQX.i2JkiKG.qIaeI5ioxzD71gy8Dy5uyXSmUJm.muS', 'Password', NULL, 'Y', 'N', '2024-02-11 23:17:33', '2024-02-11 23:27:10');

--
-- Indexes for dumped tables
--

--
-- Indexes for table `batch_list`
--
ALTER TABLE `batch_list`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `migrations`
--
ALTER TABLE `migrations`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `model_has_permissions`
--
ALTER TABLE `model_has_permissions`
  ADD PRIMARY KEY (`permission_id`,`model_id`,`model_type`),
  ADD KEY `model_has_permissions_model_id_model_type_index` (`model_id`,`model_type`);

--
-- Indexes for table `model_has_roles`
--
ALTER TABLE `model_has_roles`
  ADD PRIMARY KEY (`role_id`,`model_id`,`model_type`),
  ADD KEY `model_has_roles_model_id_model_type_index` (`model_id`,`model_type`);

--
-- Indexes for table `oauth_access_tokens`
--
ALTER TABLE `oauth_access_tokens`
  ADD PRIMARY KEY (`id`),
  ADD KEY `oauth_access_tokens_user_id_index` (`user_id`);

--
-- Indexes for table `oauth_auth_codes`
--
ALTER TABLE `oauth_auth_codes`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `oauth_clients`
--
ALTER TABLE `oauth_clients`
  ADD PRIMARY KEY (`id`),
  ADD KEY `oauth_clients_user_id_index` (`user_id`);

--
-- Indexes for table `oauth_personal_access_clients`
--
ALTER TABLE `oauth_personal_access_clients`
  ADD PRIMARY KEY (`id`),
  ADD KEY `oauth_personal_access_clients_client_id_index` (`client_id`);

--
-- Indexes for table `oauth_refresh_tokens`
--
ALTER TABLE `oauth_refresh_tokens`
  ADD PRIMARY KEY (`id`),
  ADD KEY `oauth_refresh_tokens_access_token_id_index` (`access_token_id`);

--
-- Indexes for table `password_resets`
--
ALTER TABLE `password_resets`
  ADD KEY `password_resets_email_index` (`email`);

--
-- Indexes for table `permissions`
--
ALTER TABLE `permissions`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `questions`
--
ALTER TABLE `questions`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `question_options`
--
ALTER TABLE `question_options`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `roles`
--
ALTER TABLE `roles`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `role_has_permissions`
--
ALTER TABLE `role_has_permissions`
  ADD PRIMARY KEY (`permission_id`,`role_id`),
  ADD KEY `role_has_permissions_role_id_foreign` (`role_id`);

--
-- Indexes for table `time_setting`
--
ALTER TABLE `time_setting`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `users`
--
ALTER TABLE `users`
  ADD PRIMARY KEY (`id`),
  ADD UNIQUE KEY `users_email_unique` (`email`);

--
-- AUTO_INCREMENT for dumped tables
--

--
-- AUTO_INCREMENT for table `batch_list`
--
ALTER TABLE `batch_list`
  MODIFY `id` int NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=4;

--
-- AUTO_INCREMENT for table `migrations`
--
ALTER TABLE `migrations`
  MODIFY `id` int UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=10;

--
-- AUTO_INCREMENT for table `oauth_clients`
--
ALTER TABLE `oauth_clients`
  MODIFY `id` int UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=5;

--
-- AUTO_INCREMENT for table `oauth_personal_access_clients`
--
ALTER TABLE `oauth_personal_access_clients`
  MODIFY `id` int UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=3;

--
-- AUTO_INCREMENT for table `permissions`
--
ALTER TABLE `permissions`
  MODIFY `id` int UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;

--
-- AUTO_INCREMENT for table `questions`
--
ALTER TABLE `questions`
  MODIFY `id` int NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=501;

--
-- AUTO_INCREMENT for table `question_options`
--
ALTER TABLE `question_options`
  MODIFY `id` int NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=11;

--
-- AUTO_INCREMENT for table `roles`
--
ALTER TABLE `roles`
  MODIFY `id` int UNSIGNED NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `time_setting`
--
ALTER TABLE `time_setting`
  MODIFY `id` int NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;

--
-- AUTO_INCREMENT for table `users`
--
ALTER TABLE `users`
  MODIFY `id` bigint UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=4;

--
-- Constraints for dumped tables
--

--
-- Constraints for table `model_has_permissions`
--
ALTER TABLE `model_has_permissions`
  ADD CONSTRAINT `model_has_permissions_permission_id_foreign` FOREIGN KEY (`permission_id`) REFERENCES `permissions` (`id`) ON DELETE CASCADE;

--
-- Constraints for table `model_has_roles`
--
ALTER TABLE `model_has_roles`
  ADD CONSTRAINT `model_has_roles_role_id_foreign` FOREIGN KEY (`role_id`) REFERENCES `roles` (`id`) ON DELETE CASCADE;

--
-- Constraints for table `role_has_permissions`
--
ALTER TABLE `role_has_permissions`
  ADD CONSTRAINT `role_has_permissions_permission_id_foreign` FOREIGN KEY (`permission_id`) REFERENCES `permissions` (`id`) ON DELETE CASCADE,
  ADD CONSTRAINT `role_has_permissions_role_id_foreign` FOREIGN KEY (`role_id`) REFERENCES `roles` (`id`) ON DELETE CASCADE;
COMMIT;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
