<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="description" content="Ekka - Admin Dashboard eCommerce HTML Template.">

    <title>Ekka - Admin Dashboard eCommerce HTML Template.</title>

    <!-- GOOGLE FONTS -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@200;300;400;500;600;700;800&family=Poppins:wght@300;400;500;600;700;800;900&family=Roboto:wght@400;500;700;900&display=swap" rel="stylesheet">

    <link href="https://cdn.materialdesignicons.com/4.4.95/css/materialdesignicons.min.css" rel="stylesheet" />

    <!-- Ekka CSS -->
    <link id="ekka-css" href="{{asset('assets/css/ekka.css')}}" rel="stylesheet" />
@yield('page-css')
<!-- FAVICON -->
    <link href="{{asset('assets/img/favicon.png')}}" rel="shortcut icon" />
</head>
<body class="sign-inup" id="body">
<div class="container d-flex align-items-center justify-content-center form-height-login pt-24px pb-24px">
    <div class="row justify-content-center">
        <div class="col-lg-6 col-md-10">
            <div class="card">
                <div class="card-header bg-primary">
                    <div class="ec-brand">
                        <a href="#" title="Ekka">
                            <img class="ec-brand-icon" src="{{asset('assets/img/logo/logo-login.png')}}" alt="" />
                        </a>
                    </div>
                </div>
                <div class="card-body p-5">
                    <h4 class="text-dark mb-5">Create Account</h4>

                    <form action="">
                        <div class="row">
                            <div class="form-group col-md-12 mb-4">
                                <input type="email" class="form-control" id="email" placeholder="Email">
                            </div>

                            <div class="form-group col-md-12 ">
                                <input type="password" class="form-control" id="password" placeholder="Password">
                            </div>

                            <div class="form-group col-md-12 ">
                                <input type="password" class="form-control" id="confirm_password" placeholder="confirm Password">
                            </div>

                            <div class="col-md-12">
                                <button type="submit" class="btn btn-primary btn-block mb-4">Create</button>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>
<script src="{{asset('assets/plugins/jquery/jquery-3.5.1.min.js')}}"></script>
<script src="{{asset('assets/js/bootstrap.bundle.min.js')}}"></script>
@yield('page-js')
</body>
</html>