<?php

use Illuminate\Http\Request;

/*
|--------------------------------------------------------------------------
| API Routes
|--------------------------------------------------------------------------
|
| Here is where you can register API routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| is assigned the "api" middleware group. Enjoy building your API!
|
*/

//Route::middleware('auth:api')->get('/user', function (Request $request) {
//    return $request->user();
//});
Route::post('login','Api\LoginController@login');

Route::group(['middleware' => 'auth:api'], function() {
    Route::post('batch-list','Api\ApiController@getBatchList');
    Route::post('setting','Api\ApiController@getSetting');
    Route::post('get-options','Api\ApiController@getOptions');
    Route::post('get-questions','Api\ApiController@getQuestions');

    Route::post('get-user-hold-batch','Api\ApiController@getUserHoldBatch');
    Route::post('save-user-finish-batch','Api\ApiController@saveUserBatchFinish');

    Route::post('save-user-batch','Api\ApiController@saveUserBatch');
    Route::post('save-user-question-answer','Api\ApiController@saveUserQuestionAnswer');
});

Route::get('get-options','Api\ApiController@getOptions');
