<?php $__env->startSection('title','add language'); ?>
<?php $__env->startSection('content'); ?>
    <div class="card card-default">
        <form action="<?php echo e(route('post.add.category')); ?>" method="post" id="form" enctype="multipart/form-data">
            <input type="hidden" name="_token" value="<?php echo e(csrf_token()); ?>">
            <input type="hidden" name="id" value="<?php echo e(!empty($category)?$category->id:0); ?>">
            <div class="card-header">
                <h4><?php echo e(!empty($category)?'Edit':'Add'); ?> Category</h4>
            </div>
            <div class="card-body">
                <div class="row">
                    <div class="col-sm-6">
                        <div class="form-group">
                            <label>Language</label>
                            <select name="language_id" class="form-control">
                                <?php $__currentLoopData = $languages; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <option value="<?php echo e($row->id); ?>" <?php if(!empty($category) && $category->language_id==$row->id): ?> selected <?php elseif(!empty($lan_id) && $lan_id==$row->id): ?> selected <?php endif; ?>><?php echo e($row->name); ?></option>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </select>
                        </div>
                    </div>
                    <div class="col-sm-6">
                        <div class="form-group">
                            <label>Category Name</label>
                            <input class="form-control" type="text" name="category_name" value="<?php echo e(!empty($category)?$category->category_name:''); ?>">
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-sm-6">
                        <div class="form-group">
                            <label>Icon image</label>
                            <input class="form-control" type="file" name="icon_image"/>
                        </div>
                        <?php if(!empty($category) && !empty($category->icon_image)): ?>
                            <div class="img-box">
                                <img src="<?php echo e($category->icon_image); ?>" height="180" width="180">
                            </div>
                        <?php endif; ?>
                    </div>
                    <div class="col-sm-6">
                        <div class="form-group">
                            <label>Banner bottom image</label>
                            <input class="form-control" type="file" name="banner_image"/>
                        </div>
                        <?php if(!empty($category) && !empty($category->banner_image)): ?>
                            <div class="img-box">
                                <img src="<?php echo e($category->banner_image); ?>" height="180" width="180">
                            </div>
                        <?php endif; ?>
                    </div>
                    <div class="col-sm-6">
                        <div class="form-group">
                            <label>Status</label>
                            <select name="is_active" id="is_active" class="form-control">
                                <option value="Y" <?php if(!empty($category) && $category->is_active=='Y'): ?> selected <?php endif; ?>>Active</option>
                                <option value="N" <?php if(!empty($category) && $category->is_active=='N'): ?> selected <?php endif; ?>>De Active</option>
                            </select>
                        </div>
                    </div>
                </div>
            </div>
            <div class="card-footer text-center">
                <button type="submit" class="btn btn-success">Submit</button>
            </div>
        </form>
    </div>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('page-js'); ?>
    <script>
        $(document).ready(function (){
            setTimeout(function (){
                resize_colorbox();
            });
            $('#form').validate({
                lang: 'it',
                errorClass: 'error error_preview',
                highlight: function (element, errorClass, validClass) {
                },
                rules: {
                    option_answer: {
                        required: false,
                    },

                },
                submitHandler: function (form) {
                    formHandler($(form), function () {
                            $('#ajax_loader').show();
                        },
                        function (data) {
                            if (data.code===300){
                                $("#ajax_loader").hide();
                                Swal.fire("Oops", data.msg, "error")
                            }
                            else if(data.code===200){
                                if (data.redirect && data.redirect!==""){
                                    window.location.href=data.redirect;
                                }
                                else{
                                    parent.window.location.href=parent.window.location.href;
                                }
                            }
                        })
                }
            });
        });
    </script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.iframe.iframe-layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\htdocs\kids-app-laravel\resources\views/admin/iframe/category/add-category.blade.php ENDPATH**/ ?>