<?php $__env->startSection('title','Batch Login List'); ?>
<?php $__env->startSection('page-css'); ?>
    <style>
        .list-inline-question {
            margin: 10px 0;
        }

        .list-inline-question li {
            display: inline-block;
            margin-right: 20px;
        }

        .list-inline-question li img {
            max-height: 40px;
            max-width: 40px;
            vertical-align: middle
        }

        .img-box {
        }

        .img-box img {
            max-width: 120px;
            max-height: 120px;
            vertical-align: middle
        }
    </style>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
    <div class="ec-content-wrapper">
        <div class="content">
            <div class="row">
                <div class="col-xl-12">
                    <div class="card card-default">
                        <div class="card-header justify-content-between align-items-center ">
                            <div class="card-title">
                                <h4 class="mb-0 mt-2">Search Batch</h4>
                            </div>
                        </div>
                        <div class="card-body">
                            <div class="row">
                                <div class="col-sm-6">
                                    <div class="form-group">
                                        <label>Select Batch</label>
                                        <select class="form-control" name="batch_id" id="batch_id">
                                            <option value="">All</option>
                                            <?php $__currentLoopData = $batches; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $batch): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <option value="<?php echo e($batch->id); ?>" <?php if(!empty($batch_id) && $batch_id==$batch->id): ?> selected <?php endif; ?>><?php echo e($batch->name); ?></option>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        </select>
                                    </div>
                                </div>
                                <div class="col-sm-6">
                                    <div class="form-group">
                                        <label>Batch Status</label>
                                        <select class="form-control" name="is_batch_finish" id="is_batch_finish">
                                            <option value="">All</option>
                                            <option value="Y">Finished</option>
                                            <option value="N">Holding</option>
                                        </select>
                                    </div>
                                </div>
                                <div class="col-sm-6">
                                    <div class="form-group">
                                        <label>Select Date</label>
                                        <input type="date" name="date" id="date" class="form-control">
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="card-footer">
                            <a href="javascript:void(0);" class="btn btn-primary" id="search"><i class="fa fa-search"></i> Search</a>
                        </div>
                    </div>
                </div>
            </div>
        </div> <!-- End Content -->
        <div class="content">
            <div class="row">
                <div class="col-xl-12">
                    <div class="card card-default">
                        <div class="card-header justify-content-between align-items-center ">
                            <div class="card-title">
                                <h4 class="mb-0 mt-2">Batch Login List</h4>
                            </div>
                            
                            
                            
                        </div>
                        <div class="card-body">
                            <table class="table table-bordered table-responsive" id="datatable">
                                <thead>
                                <tr>
                                    <th width="4%">No.</th>
                                    <th>User Name</th>
                                    <th>Batch Name</th>
                                    <th>Batch Status</th>
                                    <th>Date Time</th>
                                    <th width="15%">Action</th>
                                </tr>
                                </thead>
                                <tbody>

                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('page-js'); ?>
    <script type="text/javascript">
        $(document).ready(function(){
            var table=$('#datatable').DataTable({
                "stripeClasses": [],
                processing: true,
                serverSide: true,
                searching:false,
                ajax: {
                    url:'<?php echo e(route('get.user.batch.login.list.datatable')); ?>',
                    data: function (d) {
                        d.batch_id = $('#batch_id').val(),
                            d.date = $('#date').val(),
                            d.is_batch_finish=$('#is_batch_finish').val()
                    }
                },
                search: {
                    "caseInsensitive": true
                },
                // "order": [[ 0, "desc" ]],
                ordering:false,
                columnDefs: [ { type: 'date', 'targets': [0] } ],
                pageLength:50,
                columns: [
                    { data: 'DT_RowIndex', name: 'DT_RowIndex', orderable: false, searchable: false },
                    { data: 'user_full_name', name:'user_full_name'},
                    { data: 'batch_name', name:'batch_name'},
                    { data: 'batch_status', name:'batch_status'},
                    { data: 'date', name:'date'},
                    { data: 'action', name: 'action', orderable: false, searchable: false,class:'text-right'}
                ],
                initComplete:function( settings, json){
                    $('[data-toggle="tooltip"]').tooltip();
                },
                fnDrawCallback: function( oSettings ) {
                    $('[data-toggle="tooltip"]').tooltip();
                }
            });
            $(".add-batch-popup").colorbox({iframe: true, width: '800px', height: '400px'});

            trigger('#search',function (){
                table.draw();
            })
        })
    </script>
<?php $__env->stopSection(); ?>


<?php echo $__env->make('admin.layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /Users/hardikvegad/Code/food-quality-check-web/resources/views/admin/user-batch/user-batch-login-list.blade.php ENDPATH**/ ?>