<?php $__env->startSection('title','Category list'); ?>
<?php $__env->startSection('page-css'); ?>
    <style>
        .list-inline-question{margin:10px 0;}
        .list-inline-question li{display: inline-block;margin-right: 20px;}
        .list-inline-question li img{max-height: 40px;max-width: 40px;vertical-align: middle}
        .img-box{}
        .img-box img{max-width: 120px;max-height: 120px;vertical-align: middle}
    </style>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
    <div class="ec-content-wrapper">
        <div class="content">
            <div class="breadcrumb-wrapper d-flex align-items-center justify-content-between">
                <div>
                    <h1>Category list</h1>
                </div>
            </div>
            <div class="row">
                <div class="col-xl-12">
                    <div class="card card-default">
                        <div class="card-header justify-content-between align-items-center ">
                            <div class="card-title">
                                <h4 class="mb-0 mt-2">Category</h4>
                            </div>
                            <div>
                                <a href="/add-category/" class="btn btn-sm btn-success add-category-popup"><i class="fa fa-plus"></i> Add Category</a>
                            </div>
                        </div>
                        <div class="card-body">
                            <table class="table table-bordered" id="datatable">
                                <thead>
                                <tr>
                                    <th width="4%">No.</th>
                                    <th>english name</th>
                                    <th>gujarati name</th>
                                    <th>hindi name</th>
                                    <th>Icon</th>
                                    <th>banner bottom</th>
                                    <th>total items</th>
                                    <th width="8%">Status</th>
                                    <th width="10%">Action</th>
                                </tr>
                                </thead>
                                <tbody>
                                <tr>
                                    <td>1</td>
                                    <td>Animals</td>
                                    <td>પ્રાણીઓ</td>
                                    <td>जानवरों</td>
                                    <td>
                                        <div class="img-box">
                                            <img src="<?php echo e(asset('assets/img/logo/logo.png')); ?>">
                                        </div>
                                    </td>
                                    <td>
                                        <div class="img-box">
                                            <img src="<?php echo e(asset('assets/img/logo/logo.png')); ?>">
                                        </div>
                                    </td>
                                    <td>20</td>
                                    <td>Active</td>
                                    <td>
                                        <a href="/add-category/" class="btn btn-sm btn-primary add-category-popup"><i class="fa fa-edit"></i> Edit</a>
                                        <a href="/items/" class="btn btn-sm btn-success"><i class="fa fa-eye"></i> View</a>
                                    </td>
                                </tr>
                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
        </div> <!-- End Content -->
    </div>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('page-js'); ?>
    <script type="text/javascript">
        $(document).ready(function(){
            $('#datatable').dataTable({});
            $(".add-category-popup").colorbox({iframe: true, width: '800px', height: '400px'});
        })
    </script>
<?php $__env->stopSection(); ?>


<?php echo $__env->make('admin.layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\htdocs\kids-app-laravel\resources\views/admin/category/category-list.blade.php ENDPATH**/ ?>