<?php $__env->startSection('title','Edit Question Answer'); ?>
<?php $__env->startSection('content'); ?>
    <div class="card card-default">
        <form action="<?php echo e(route('post.user.question.answer.edit')); ?>" method="post" id="form" enctype="multipart/form-data">
            <input type="hidden" name="_token" value="<?php echo e(csrf_token()); ?>">
            <input type="hidden" name="id" value="<?php echo e(!empty($question)?$question->id:0); ?>">
            <input type="hidden" name="is_edit_admin" value="Y">
            <div class="card-header">
                <h4>Edit Question Answer</h4>
            </div>
            <div class="card-body">
                <div class="row">
                    <div class="col-sm-12">
                        <div class="form-group">
                            <label>Question</label>
                            <input class="form-control" type="text" name="question" value="<?php echo e(!empty($question)?$question->question:''); ?>" readonly>
                        </div>
                    </div>
                    <div class="col-sm-12">
                        <div class="form-group">
                            <label>Option Answer</label>
                            <select name="option_ids[]" id="option_ids" class="form-control" multiple>
                                <?php
                                    $option_ids=[];
                                    if(!empty($question->option_ids)){
                                        $option_ids=explode(',',$question->option_ids);
                                    }
                                ?>
                                <?php $__currentLoopData = $options; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $option): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <option value="<?php echo e($option->id); ?>" <?php if(in_array($option->id,$option_ids)): ?> selected <?php endif; ?>><?php echo e($option->option_name); ?></option>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </select>
                        </div>
                    </div>
                </div>
            </div>
            <div class="card-footer text-center">
                <button type="submit" class="btn btn-success">Submit</button>
            </div>
        </form>
    </div>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('page-js'); ?>
    <script>
        $(document).ready(function (){
            $('#option_ids').select2({});
            setTimeout(function (){
                resize_colorbox();
            });
            $('#form').validate({
                lang: 'it',
                errorClass: 'error error_preview',
                highlight: function (element, errorClass, validClass) {
                },
                rules: {
                    option_ids: {
                        required: true,
                        selected:true
                    },

                },
                submitHandler: function (form) {
                    formHandler($(form), function () {
                            $('#ajax_loader').show();
                        },
                        function (data) {
                            if (data.code===300){
                                $("#ajax_loader").hide();
                                Swal.fire("Oops", data.msg, "error")
                            }
                            else if(data.code===200){
                                if (data.redirect && data.redirect!==""){
                                    window.location.href=data.redirect;
                                }
                                else{
                                    parent.window.location.href=parent.window.location.href;
                                }
                            }
                        })
                }
            });
        });
    </script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.iframe.iframe-layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /Users/hardikvegad/Code/food-quality-check-web/resources/views/admin/iframe/question/user-question-answer-edit.blade.php ENDPATH**/ ?>