<?php $__env->startSection('title','Category list'); ?>
<?php $__env->startSection('page-css'); ?>
    <style>
        .list-inline-question{margin:10px 0;}
        .list-inline-question li{display: inline-block;margin-right: 20px;}
        .list-inline-question li img{max-height: 40px;max-width: 40px;vertical-align: middle}
        .img-box{}
        .img-box img{max-width: 120px;max-height: 120px;vertical-align: middle}
    </style>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
    <div class="ec-content-wrapper">
        <ul class="nav nav-tabs px-3 px-xl-5 nav-style-border custom-nav-box">



            <?php $__currentLoopData = $languages; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <li class="nav-item" role="presentation">
                    <a href="<?php echo e(route('get.categories.list')); ?>?lan_id=<?php echo e($row->id); ?>" class="nav-link <?php if($lan_id==$row->id): ?>active <?php endif; ?>"><?php echo e($row->name); ?></a>
                </li>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </ul>
        <div class="content">
            <div class="breadcrumb-wrapper d-flex align-items-center justify-content-between">
                <div>
                    <h1><?php echo e($language->name); ?> Category list</h1>
                </div>
            </div>
            <div class="row">
                <div class="col-xl-12">
                    <div class="card card-default">
                        <div class="card-header justify-content-between align-items-center ">
                            <div class="card-title">
                                <h4 class="mb-0 mt-2"><?php echo e($language->name); ?> Category</h4>
                            </div>
                            <div>
                                <a href="<?php echo e(route('get.add.category')); ?>?lan_id=<?php echo e($language->id); ?>" class="btn btn-sm btn-success add-category-popup"><i class="fa fa-plus"></i> Add Category</a>
                            </div>
                        </div>
                        <div class="card-body">
                            <table class="table table-bordered" id="datatable">
                                <thead>
                                <tr>
                                    <th width="4%">No.</th>
                                    <th>Name</th>
                                    <th>Icon</th>
                                    <th>banner bottom</th>
                                    <th>total items</th>
                                    <th width="8%">Status</th>
                                    <th width="10%">Action</th>
                                </tr>
                                </thead>
                                <tbody>
                                    <?php if(count($categories)>0): ?>
                                        <?php
                                            $adminService=new \App\Services\AdminService();
                                        ?>
                                        <?php $__currentLoopData = $categories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <?php
                                                $total_items=$adminService->getItems(['category_id'=>$row->id,'is_count'=>true]);
                                            ?>
                                            <tr>
                                                <td><?php echo e($key+1); ?></td>
                                                <td><?php echo e($row->category_name); ?></td>
                                                <td>
                                                    <div class="img-box">
                                                        <img src="<?php echo e($row->icon_image); ?>">
                                                    </div>
                                                </td>
                                                <td>
                                                    <div class="img-box">
                                                        <img src="<?php echo e($row->banner_image); ?>">
                                                    </div>
                                                </td>
                                                <td><?php echo e($total_items); ?></td>
                                                <td>
                                                    <?php if($row->is_active=='Y'): ?>
                                                        Active
                                                    <?php else: ?>
                                                        De Active
                                                    <?php endif; ?>
                                                </td>
                                                <td>
                                                    <a href="<?php echo e(route('get.add.category',$row->id)); ?>" class="btn btn-sm btn-primary add-category-popup"><i class="fa fa-edit"></i> Edit</a>
                                                    <a href="<?php echo e(route('get.items.list',$row->id)); ?>" class="btn btn-sm btn-success"><i class="fa fa-eye"></i> View</a>
                                                </td>
                                            </tr>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    <?php endif; ?>
                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
        </div> <!-- End Content -->
    </div>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('page-js'); ?>
    <script type="text/javascript">
        $(document).ready(function(){
            $('#datatable').dataTable({});
            $(".add-category-popup").colorbox({iframe: true, width: '800px', height: '400px'});
        })
    </script>
<?php $__env->stopSection(); ?>


<?php echo $__env->make('admin.layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\htdocs\kids-app-laravel\resources\views/admin/category/category-list.blade.php ENDPATH**/ ?>