<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="description" content="Kids APP">

    <title><?php echo $__env->yieldContent('title','Kids APP'); ?></title>

    <!-- GOOGLE FONTS -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@200;300;400;500;600;700;800&family=Poppins:wght@300;400;500;600;700;800;900&family=Roboto:wght@400;500;700;900&display=swap" rel="stylesheet">

    <link href="https://cdn.materialdesignicons.com/4.4.95/css/materialdesignicons.min.css" rel="stylesheet" />

    <!-- PLUGINS CSS STYLE -->
    <link href="<?php echo e(asset('assets/icon_fonts_assets/font-awesome/css/font-awesome.min.css')); ?>" rel="stylesheet" />
    <link href="<?php echo e(asset('assets/plugins/simplebar/simplebar.css')); ?>" rel="stylesheet" />
    <link href="<?php echo e(asset('assets/plugins/colorbox/colorbox.css')); ?>" rel="stylesheet" />
    <link rel="stylesheet" href="<?php echo e(asset('assets/plugins/DataTables/datatables.css')); ?>">
    <link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/select2/4.0.8/css/select2.min.css" />

<?php echo $__env->yieldContent('page-css'); ?>
    <!-- Ekka CSS -->
    <link id="ekka-css" href="<?php echo e(asset('assets/css/ekka.css')); ?>" rel="stylesheet" />
    <link id="ekka-css" href="<?php echo e(asset('assets/css/extra.css')); ?>" rel="stylesheet" />

<!-- FAVICON -->
    <link href="<?php echo e(asset('assets/img/favicon.png')); ?>" rel="shortcut icon" />
</head>
<body class="ec-header-fixed ec-sidebar-fixed ec-sidebar-light ec-header-light" id="body">
<div id="ajax_loader" class="ajex_loader fixed" style="display: none;"></div>
    <div class="wrapper">
        
            <?php echo $__env->make('admin.side-menu', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
        
        <div class="ec-page-wrapper">
            
                <?php echo $__env->make('admin.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
            



            
            <div class="content-wrapper">
                <?php echo $__env->yieldContent('content'); ?>
            </div>
            

            
                <footer class="footer mt-auto">
                    <div class="copyright bg-white">
                        <p>
                            Copyright &copy; <span id="ec-year"></span><a class="text-primary"
                                                                          href="https://themeforest.net/user/ashishmaraviya" target="_blank"> Ekka Admin Dashboard</a>. All Rights Reserved.
                        </p>
                    </div>
                </footer>
            
        </div>
    </div>
<!-- Common Javascript -->
<script src="<?php echo e(asset('assets/plugins/jquery/jquery-3.5.1.min.js')); ?>"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
<script src="<?php echo e(asset('assets/js/jquery-custom.js')); ?>"></script>
<script src="<?php echo e(asset('assets/js/bootstrap.bundle.min.js')); ?>"></script>
<script src="<?php echo e(asset('assets/plugins/simplebar/simplebar.min.js')); ?>"></script>
<script src="<?php echo e(asset('assets/plugins/jquery-zoom/jquery.zoom.min.js')); ?>"></script>
<script src="<?php echo e(asset('assets/plugins/colorbox/jquery.colorbox.js')); ?>"></script>
<script src="<?php echo e(asset('assets/plugins/jquery-validator/dist/jquery.validate.min.js')); ?>"></script>
<script src="<?php echo e(asset('assets/plugins/jquery-validator/dist/additional-methods.min.js')); ?>"></script>
<script src="<?php echo e(asset('assets/plugins/sweetalert2/sweetalert2.all.min.js')); ?>"></script>
<script src="<?php echo e(asset('assets/plugins/sweetalert2/polyfill.js')); ?>"></script>
<script type="text/javascript" src="<?php echo e(asset('assets/plugins/DataTables/datatables.js')); ?>"></script>
<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/select2/4.0.8/js/select2.min.js"></script>

<?php echo $__env->yieldContent('page-js'); ?>

<!-- Chart -->
<script src="<?php echo e(asset('assets/plugins/charts/Chart.min.js')); ?>"></script>
<script src="<?php echo e(asset('assets/js/chart.js')); ?>"></script>

<script src="<?php echo e(asset('assets/js/ekka.js')); ?>"></script>
</body>
</html>
<?php /**PATH C:\htdocs\kids-app-laravel\resources\views/admin/layout.blade.php ENDPATH**/ ?>