<?php $__env->startSection('title','User Question Answer'); ?>
<?php $__env->startSection('page-css'); ?>
    <style>
        .list-inline-question {
            margin: 10px 0;
        }

        .list-inline-question li {
            display: inline-block;
            margin-right: 20px;
        }

        .list-inline-question li img {
            max-height: 40px;
            max-width: 40px;
            vertical-align: middle
        }

        .img-box {
        }

        .img-box img {
            max-width: 120px;
            max-height: 120px;
            vertical-align: middle
        }
    </style>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
    <div class="ec-content-wrapper">
        <div class="content">
            <div class="breadcrumb-wrapper d-flex align-items-center justify-content-between">
                <div>
                    <h1>User Question Answer</h1>
                </div>
            </div>
            <div class="row">
                <div class="col-xl-12">
                    <div class="card card-default">
                        <div class="card-header justify-content-between align-items-center ">
                            <div class="card-title">
                                <h4 class="mb-0 mt-2">User : <?php echo e($user_batch_login->user_full_name); ?> <br>Batch : <?php echo e($user_batch_login->batch_name); ?></h4>
                            </div>
                            
                            
                            
                        </div>
                        <div class="card-body">
                            <table class="table table-bordered" id="datatable">
                                <thead>
                                <tr>
                                    <th width="4%">No.</th>
                                    <th>Question</th>
                                    <th>Answer</th>
                                    <th>Date Time</th>
                                    <th width="15%">Action</th>
                                </tr>
                                </thead>
                                <tbody>
                                <?php if(count($user_questions)>0): ?>
                                    <?php $__currentLoopData = $user_questions; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <tr id="question_<?php echo e($row->id); ?>">
                                            <td><?php echo e($key+1); ?></td>
                                            <td><?php echo e($row->question); ?></td>
                                            <td>
                                                <?php if($row->is_auto_answer=='Y'): ?>
                                                    Default
                                                <?php elseif(empty($row->option_answer)): ?>
                                                    Default
                                                <?php else: ?>
                                                    <?php echo e($row->option_answer); ?>

                                                <?php endif; ?>
                                                <?php if($row->is_edit_admin=='Y'): ?>
                                                    <p class="" style="color: red;">Edited By Admin</p>
                                                <?php endif; ?>
                                            </td>
                                            <td><?php echo e($row->created_at); ?></td>
                                            <td>
                                                <a href="<?php echo e(route('get.user.question.answer.edit',$row->id)); ?>" class="btn btn-primary btn-sm question-answer-edit-popup"><i class="fa fa-edit"></i> Edit</a>
                                            </td>
                                        </tr>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                <?php endif; ?>
                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
        </div> <!-- End Content -->
    </div>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('page-js'); ?>
    <script type="text/javascript">
        $(document).ready(function(){
            $('#datatable').dataTable({
                pageLength: 50
            });
            $(".question-answer-edit-popup").colorbox({iframe: true, width: '800px', height: '400px'});
        })
    </script>
<?php $__env->stopSection(); ?>


<?php echo $__env->make('admin.layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /Users/hardikvegad/Code/food-quality-check-web/resources/views/admin/user-batch/user-batch-question-list.blade.php ENDPATH**/ ?>